export default {


  /**
	 * 动态加载css
	 */
  addCSS: function (cssName) {
    var link = document.createElement('link');
    link.type = 'text/css';
    link.rel = 'stylesheet';
    link.href = cssName;
    document.getElementsByTagName('head')[0].appendChild(link);
  },




};
